## snowballz 0.9.5.1

=== debian/changelog ===
snowballz (0.9.5.1-5) unstable; urgency=medium

  * Team upload.
  * Drop deprecated menu file.
  * Remove obsolete source/options file. xz compression is the default now.
  * Remove trailing whitespace.
  * Switch to compat level 10.
  * snowball.desktop: Add keywords and a comment in German.
  * Use canonical Vcs address.
  * Declare compliance with Debian Policy 4.1.2.
  * wrap-and-sort -sa.
  * Switch from python-imaging to python-pil. (Closes: #866481)
  * Change priority from extra to optional.
  * d/copyright: Use https for Format field.

 -- Markus Koschany <apo@debian.org>  Tue, 19 Dec 2017 15:42:13 +0100

snowballz (0.9.5.1-4) unstable; urgency=low

  * Team upload.

  [ Dean Evans ]
  * Change ttf-tamil-fonts Depends: to fonts-taml-tscu. Closes: #657704
  * Fixed the debian/links file to point to the new folder for the
    TSCu_Comic.ttf font.
  * Commented out the watch file and documented in the watch file that
    upstreams homepage no longer has the source tarball and the sourceforge
    project page only has a very old release that confuses uscan.
  * Fixed the format line in the copyright file, updated the URL, and
    fixed a minor formatting issue in the BSD-3-clause license section.
  * Bump to Standards-Version 3.9.2 with no changes.

  [ Paul Wise ]
  * Move to unstable now that we are in the summer of contentment
  * Switch the homepage to the newish upstream one (LP: 889075)
  * Close the launchpad bug for #585118 in the changelog for 0.9.5.1-3
  * Clean up the patches
  * Use os.path.expanduser in case HOME is unset
  * Run wrap-and-sort -s on various files
  * Fix Vcs-Browser URL
  * Improve the menu file
  * Fix the upstream author's mail
  * Install the 64x64 icon
  * Install the 32x32 icon into a better place
  * Respect DEB_BUILD_OPTIONS=parallel=n
  * Stop using python-support

 -- Dean Evans <dean@codemonkies.net>  Sat, 04 Feb 2012 17:12:36 +1300

snowballz (0.9.5.1-3) experimental; urgency=low

  [ Gerfried Fuchs ]
  * Move quilt from Build-Depends-Indep to Build-Depends because it's used in
    the clean target.
  * Add Copyright in addition to (C) to the copyright file.

  [ Peter Pentchev ]
  * Switch to the 3.0 (quilt) source format:
    - drop the quilt dependency altogether
    - remove the quilt.make invocations from the rules file
    - use bzip2 compression for the Debian tarball
  * Add myself to Uploaders.
  * Refer to the actual GPL-2 and LGPL-2.1 files, not the symlinks.
  * Bump Standards-Version to 3.9.1 with no changes.
  * Point the Homepage and the SEE ALSO manual page item to the SourceForge
    snowballz project page.  Closes: #608361
  * Acknowledge Sandro Tosi's NMU of 0.9.5.1-2.1; thanks!
  * Add the res_config_check patch to check if the display resolution is
    actually within range; thanks to SevenMachines for the report and patch.
    Closes: #585118; LP: #591619
  * Bump the debhelper compatibility level to 8 and minimize the rules file
    using debhelper override rules.
  * Add python:Depends to the binary package now that we run dh_pysupport.
  * Remove the CFLAGS processing from a Python game's rules file.
  * Convert the copyright file to rev. 153 (candidate) of the DEP-5 format
    and add my copyright notice.
  * Add a dependency on python-support so that we actually run dh_pysupport.
  * Use just find(1) to safely process files as suggested by Ansgar Burchardt.
  * Do not install util.py - it's not used and it doesn't even compile!

 -- Peter Pentchev <roam@ringlet.net>  Sat, 08 Jan 2011 17:13:10 +0200

snowballz (0.9.5.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/list_nohash.patch
    - catch a case where the cellulose celltype tries to get variables from
      None types; thanks to SevenMachines for the report and patch;
      Closes: #570742
    - don't mix tabs with spaces; thanks to Jakub Wilk for alerting on IRC

 -- Sandro Tosi <morph@debian.org>  Wed, 26 May 2010 09:29:26 +0200

snowballz (0.9.5.1-2) unstable; urgency=low

  [ Barry deFreese ]
  * Depend on python-numpy not python-numeric. (Closes: #478464).
  * Bump Standards Version to 3.8.0. (No changes needed).

  [ David Martínez Martí ]
  * Added typeerror_crash.patch to fix a TypeError bug. Closes: #495011

 -- Miriam Ruiz <little_miry@yahoo.es>  Fri, 15 Aug 2008 01:09:22 +0200

snowballz (0.9.5.1-1) unstable; urgency=low

  [ Barry deFreese ]
  * New upstream release.
  * Fix watch file.
  * Add myself to uploaders.
  * Remove deprecated Encoding from desktop and add comment.
  * Move quilt to build-depends-indep.
  * Remove Homepage from package description.
  * Add call to dh_desktop.
  * Bump Standards Version to 3.7.3. (No changes needed).

  [ Miriam Ruiz ]
  * Fixed bashism: Replaced "{build,configure}-stamp"
    by "build-stamp configure-stamp" in debian/rules.

  [ Ansgar Burchardt ]
  * debian/control: Change XS-Vcs-* to Vcs-*

 -- Barry deFreese <bddebian@comcast.net>  Wed, 26 Mar 2008 14:09:40 -0400

snowballz (0.9.4-1) unstable; urgency=low

  * New Upstream Release.
    + Terrain height.
    + Major optimizations using Rabbyt.
    + Networking fixed.
  * Added new runtime dependency: python-rabbyt.

 -- Miriam Ruiz <little_miry@yahoo.es>  Thu, 12 Jul 2007 12:28:46 +0000

snowballz (0.9.3-2) unstable; urgency=low

  [ Gonéri Le Bouder ]
  * fix the watch file

 -- Miriam Ruiz <little_miry@yahoo.es>  Wed, 11 Jul 2007 22:26:45 +0200

snowballz (0.9.3-1) unstable; urgency=low

  * Initial release (Closes: #428676)

 -- Miriam Ruiz <little_miry@yahoo.es>  Wed, 13 Jun 2007 11:27:47 +0000
