=== debian/control ===
Source: snowballz
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Miriam Ruiz <little_miry@yahoo.es>,
 Barry deFreese <bddebian@comcast.net>,
 Peter Pentchev <roam@ringlet.net>
Build-Depends:
 debhelper (>= 10),
 python (>= 2.6.6-3~)
Standards-Version: 4.1.2
Homepage: http://joey101.arcticpaint.com/snowballz/
Vcs-Svn: svn://svn.anonscm.org/pkg-games/packages/trunk/snowballz/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-games/packages/trunk/snowballz/

Package: snowballz
Architecture: all
Depends:
 fonts-taml-tscu,
 python-pil,
 python-numpy,
 python-opengl,
 python-pygame,
 python-rabbyt,
 ${misc:Depends},
 ${python:Depends}
Description: fun RTS game featuring snowball fights with penguins
 Take command of your army of penguins as you blaze your path to victory!
 March through snow laden forests to conqueror new frontiers and grow your
 small army. Ambush enemy lines with blasts of freezing snowballs. But don't
 neglect your home, invaders are just over the next snow drift! Gather fish
 for your cold penguins to munch on as they warm up in your cozy igloo.
 It's a snowy world you don't want to miss!
