=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_build:

override_dh_auto_clean:
	find -name '*.pyc' -delete

override_dh_auto_install:

override_dh_install:
	chmod +x debian/game.sh
	dh_install
	find debian/snowballz -name TSCu_Comic.ttf -delete
	find debian/snowballz -name "*.py" -exec chmod -x {} +
	rm debian/snowballz/usr/share/games/snowballz/util.py
	chmod +x debian/snowballz/usr/share/games/snowballz/snowballz.py
	cd debian/snowballz/usr/share/icons/hicolor/64x64/apps/ && mv snowballz64.xpm snowballz.xpm

%:
	dh $@ --with python2
