=== debian/watch ===
# version=3
# http://joey101.net/snowballz/download.php (?:.*/)snowballz-(.*)\.tar\.gz
#
# Upstream's homepage http://joey101.net/snowballz/ no longer exists
# and the sourceforge project page only has a very old release.
